<!doctype html>
<html >
<head>        
    <meta name="viewport" content="width=360">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" type="text/css" href="browser_action.css" />
</head>

<body>
    <div id="o-wrapper" class="o-wrapper">
            <button class="c-menu--open"></button>
        
        <div id="container">
            <div id="main_tab">
                <div id="titlek">
                    <h2 class="dictionary"></h2>
                </div>
                <blockquote class="lang"> </blockquote>
                <div class="ui-widget">
                    <input type="text" id="tah" name="langpair" size="19" placeholder="">
                </div>
                <div class="tiles">
                </div>
            </div>
        </div>
    </div>
    <div id="c-menu--push-right" class="c-menu c-menu--push-right">
        <button class="c-menu--close"> </button>
        <section>
            <div class="options">
               Hold key
                <select id="modifier">
                    <option id="modifier--none" value="none">None </option>
                    <option id="modifier--alt" value="alt">Alt </option>
                    <option id="modifier--shift" value="shift">Shift </option>
                    <option id="modifier--meta" value="meta">Cmd </option>
                    <option id="modifier--a" value="a"> a </option>
                    <option id="modifier--q" value="q"> q </option>
                    <option id="modifier--s" value="s"> s </option>
                    <option id="modifier--t" value="t"> t </option>
                    <option id="modifier--z" value="z"> z </option>
                    <option id="modifier--^" value="^"> ^ </option>
                </select>
                then select
            </div>
            <div class="options">
                <span>Panel size</span>
                <input type="number" id="height" min="10" max="350" value="350" placeholder="height">
                <input type="number" id="width" min="10" max="550" value="550" placeholder="width">
            </div>
            <div class="options">
                <span>TTS</span>
                <input type="checkbox" id="speak" class="cbx hidden">
                <label for="speak" class="lbl"></label>
            </div>
            <div class="options">
                <span>Highlighter <br>
                    <cite>(Highlight each word or phrase as it is read aloud)</cite>
                </span>
                <input type="checkbox" id="highlighter" class="cbx hidden">
                <label for="highlighter" class="lbl"></label>
            </div>
            <div class="options">
                <span>Translate inline <br>
                    <cite>(Deepl, GoogleTranslate)</cite>
                </span>
                <input type="checkbox" id="inlineTranslate" class="cbx hidden">
                <label for="inlineTranslate" class="lbl"></label>
            </div>
            <div class="options">
                <span>Console</span>
                <input type="checkbox" id="console" class="cbx hidden">
                <label for="console" class="lbl"></label>
            </div>
            <div class="cors">
                <span>Enable CORS <br>
                    <cite > (Enable http over https request when needed)</cite>
                </span>
                <input type="checkbox" id="active" class="cbx hidden">
                <label for="active" class="lbl"></label>
            </div>
            <div class="options reset"> Reset all dictionaries <button class="btn-reset">✖</button> </div>
        </section>
                </div>
                <div id="c-mask" class="c-mask">
                </div>
                <script src="../../lib/jquery-3.3.1.slim.min.js"></script>
    <script src="../../lib/Sortable.min.js"></script>
    <script src="../../lib/typeahead.bundle.js"></script>
    <script src="browser_action.js"></script>
</body>

</html>